1.0.1: Fix installation-bug (added postinst + prerm)
[enigma2-plugins.git] / epgbackup / CONTROL / prerm
1 #!/bin/sh
2
3 /usr/lib/enigma2/python/Plugins/Extensions/EPGBackup/EPGBackup.sh uninstall
4 exit 0